import request from '@/utils/request';

const BASE_URL = '/sf-work/doctor'

// 随访管理--获取团队成员数据
export function getTrustDoctorListApi(query) {
  return request({
    url: `${BASE_URL}/getTrustDoctorInfos`,
    method: 'get',
    params: query
  })
}


// 随访管理--查询厂商下所有随访医生-排除团队长(分页)
export function getLeaderDoctorListApi(query) {
  return request({
    url: `${BASE_URL}/getDoctorInfoIgnoreTeamLeader`,
    method: 'get',
    params: query
  })
}
